Subject: Re: bug#21650: fix should be underneath MH-E

From: Bill Wohler <[email-masked]>
Date: Mon, 08 Feb 2016 21:49:14 -0800

Katsumi Yamaoka <[email-masked]> wrote:

> On Mon, 08 Feb 2016 19:24:31 -0800, Mike Kupfer wrote:
> > Everything works as specified.  Thanks!
> 
> Thanks a lot for the test.
> 
> > I had missed the fact that mm-html-inhibit-images defaults to t.  That's
> > not my preference, but I don't have any compelling arguments in favor of
> > defaulting to nil.
> 
> I changed my mind. :)  I'll make both mm-html-inhibit-images and
> mm-html-blocked-images default to nil following Gnus' way (enabling
> most features by default).
> 
> > Will you be creating a NEWS entry for these changes?
> 
> No sweat.

Mike, Katsumi, you guys rock.

Many thanks for working together on this solution!

-- 
Bill Wohler <[email-masked]> aka <[email-masked]>
http://www.newt.com/wohler/
GnuPG ID:610BD9AD